/*     2464004 : 타이틀 텍스트      */
.title__2464004__ {font-size:0}
.title__2464004__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2464004__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2464004__.style_top p {padding-top:10px}
.title__2464004__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2464004__.style_right p {padding-right:14px}
.title__2464004__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2464004__.style_bottom p {padding-bottom:12px}
.title__2464004__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2464004__.style_left p {padding-left:14px}
.title__2464004__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2464004__.style_circle1 p {padding-left:18px}
.title__2464004__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2464004__.style_circle2 p {padding-left:18px}
.title__2464004__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2464004__ p {font-size:40px}
	.title__2464004__.style_top p:before {width:20px}
	.title__2464004__.style_right p:before {height:20px}
	.title__2464004__.style_bottom p:before {width:20px}
	.title__2464004__.style_left p:before {height:20px}
}

/*     2464014 : BLANK 컨텐츠      */
.blank__2464014__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2464014__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464014__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2464014__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2464014__ {height:80px}
}


/*     2464024 : 버튼      */
.button__2464024__ {font-size:0}
.button__2464024__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2464024__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2464024__ a {font-size:18px;padding:10px 30px}
}

/*     2464034 : BLANK 컨텐츠      */
.blank__2464034__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2464034__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464034__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2464034__ {height:5px}
}

/*     2464044 : 이미지 리스트 (타일형)      */
.img_tile__2464044__{margin:0px;}
.img_tile__2464044__:after {content:''; display:block; clear:both;} 
.img_tile__2464044__ * {box-sizing:border-box;}
.img_tile__2464044__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2464044__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2464044__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2464044__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2464044__ .item:last-child .figure:before{display:none;}
.img_tile__2464044__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2464044__ .caption {display:block; margin-top:10px;}
.img_tile__2464044__ .caption > span {display:block;}
.img_tile__2464044__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2464044__ .caption > span.content {color:#444;}

.text_sml__2464044__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2464044__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2464044__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2464044__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2464044__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2464044__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2464044__ .item {width:100%;}
.col_m_2__2464044__ .item {width:50%;}
.col_m_3__2464044__ .item {width:33.3333%;}
.col_m_4__2464044__ .item {width:25%;}
.col_m_1__2464044__ .item,
.col_m_2__2464044__ .item2n,
.col_m_3__2464044__ .item3n,
.col_m_4__2464044__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2464044__ .item,
	.col_m_2__2464044__ .item2n,
	.col_m_3__2464044__ .item3n,
	.col_m_4__2464044__ .item4n {clear:none;}

	.col_t_1__2464044__ .item {width:100%;}
	.col_t_2__2464044__ .item {width:50%;}
	.col_t_3__2464044__ .item {width:33.3333%;}
	.col_t_4__2464044__ .item {width:25%;}
	.col_t_5__2464044__ .item {width:20%;}
	.col_t_6__2464044__ .item {width:16.6666%;}
	.col_t_1__2464044__ .item,
	.col_t_2__2464044__ .item2n,
	.col_t_3__2464044__ .item3n,
	.col_t_4__2464044__ .item4n,
	.col_t_5__2464044__ .item5n,
	.col_t_6__2464044__ .item6n {clear:both;}
    .img_tile__2464044__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2464044__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2464044__{margin:0px 0px;}
	/*.img_tile__2464044__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2464044__ .figure {max-width:102px}
	.img_tile__2464044__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2464044__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2464044__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2464044__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2464044__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2464044__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2464044__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2464044__ .item,
	.col_t_2__2464044__ .item2n,
	.col_t_3__2464044__ .item3n,
	.col_t_4__2464044__ .item4n,
	.col_t_5__2464044__ .item5n,
	.col_t_6__2464044__ .item6n {clear:none;}

	.col_pc_1__2464044__ .item {width:100%;}
	.col_pc_2__2464044__ .item {width:50%;}
	.col_pc_3__2464044__ .item {width:33.3333%;}
	.col_pc_4__2464044__ .item {width:25%;}
	.col_pc_5__2464044__ .item {width:20%;}
	.col_pc_6__2464044__ .item {width:16.6666%;}
	.col_pc_9__2464044__ .item {width:11.1111%;}
	.col_pc_10__2464044__ .item {width:10%}
	.col_pc_1__2464044__ .item,
	.col_pc_2__2464044__ .item2n,
	.col_pc_3__2464044__ .item3n,
	.col_pc_4__2464044__ .item4n,
	.col_pc_5__2464044__ .item5n,
	.col_pc_6__2464044__ .item6n,
	.col_pc_9__2464044__ .item9n,
	.col_pc_10__2464044__ .item10n {clear:both;}
}

/*     2464054 : 실선      */
.solid_line__2464054__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2464054__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2464054__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2464054__ {height:20px}
}

/*     2464064 : BLANK 컨텐츠      */
.blank__2464064__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__2464064__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464064__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2464064__ {height:15px}
}

/*     2464074 : 버튼      */
.button__2464074__ {font-size:0}
.button__2464074__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2464074__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2464074__ a {font-size:18px;padding:10px 30px}
}

/*     2464084 : BLANK 컨텐츠      */
.blank__2464084__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2464084__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464084__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2464084__ {height:5px}
}

/*     2464094 : 이미지 리스트 (타일형)      */
.img_tile__2464094__{margin:0px;}
.img_tile__2464094__:after {content:''; display:block; clear:both;} 
.img_tile__2464094__ * {box-sizing:border-box;}
.img_tile__2464094__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2464094__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2464094__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2464094__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2464094__ .item:last-child .figure:before{display:none;}
.img_tile__2464094__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2464094__ .caption {display:block; margin-top:10px;}
.img_tile__2464094__ .caption > span {display:block;}
.img_tile__2464094__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2464094__ .caption > span.content {color:#444;}

.text_sml__2464094__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2464094__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2464094__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2464094__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2464094__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2464094__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2464094__ .item {width:100%;}
.col_m_2__2464094__ .item {width:50%;}
.col_m_3__2464094__ .item {width:33.3333%;}
.col_m_4__2464094__ .item {width:25%;}
.col_m_1__2464094__ .item,
.col_m_2__2464094__ .item2n,
.col_m_3__2464094__ .item3n,
.col_m_4__2464094__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2464094__ .item,
	.col_m_2__2464094__ .item2n,
	.col_m_3__2464094__ .item3n,
	.col_m_4__2464094__ .item4n {clear:none;}

	.col_t_1__2464094__ .item {width:100%;}
	.col_t_2__2464094__ .item {width:50%;}
	.col_t_3__2464094__ .item {width:33.3333%;}
	.col_t_4__2464094__ .item {width:25%;}
	.col_t_5__2464094__ .item {width:20%;}
	.col_t_6__2464094__ .item {width:16.6666%;}
	.col_t_1__2464094__ .item,
	.col_t_2__2464094__ .item2n,
	.col_t_3__2464094__ .item3n,
	.col_t_4__2464094__ .item4n,
	.col_t_5__2464094__ .item5n,
	.col_t_6__2464094__ .item6n {clear:both;}
    .img_tile__2464094__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2464094__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2464094__{margin:0px 0px;}
	/*.img_tile__2464094__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2464094__ .figure {max-width:102px}
	.img_tile__2464094__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2464094__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2464094__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2464094__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2464094__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2464094__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2464094__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2464094__ .item,
	.col_t_2__2464094__ .item2n,
	.col_t_3__2464094__ .item3n,
	.col_t_4__2464094__ .item4n,
	.col_t_5__2464094__ .item5n,
	.col_t_6__2464094__ .item6n {clear:none;}

	.col_pc_1__2464094__ .item {width:100%;}
	.col_pc_2__2464094__ .item {width:50%;}
	.col_pc_3__2464094__ .item {width:33.3333%;}
	.col_pc_4__2464094__ .item {width:25%;}
	.col_pc_5__2464094__ .item {width:20%;}
	.col_pc_6__2464094__ .item {width:16.6666%;}
	.col_pc_9__2464094__ .item {width:11.1111%;}
	.col_pc_9__2464094__ .item:first-child {width:11.11%;}
	.col_pc_9__2464094__ .item5n {width:15%;}
	.col_pc_1__2464094__ .item,
	.col_pc_2__2464094__ .item2n,
	.col_pc_3__2464094__ .item3n,
	.col_pc_4__2464094__ .item4n,
	.col_pc_5__2464094__ .item5n,
	.col_pc_6__2464094__ .item6n,
	.col_pc_9__2464094__ .item9n {clear:both;}
}

/*     2464104 : 실선      */
.solid_line__2464104__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2464104__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2464104__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2464104__ {height:20px}
}

/*     2464114 : BLANK 컨텐츠      */
.blank__2464114__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__2464114__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464114__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2464114__ {height:15px}
}

/*     2464124 : 버튼      */
.button__2464124__ {font-size:0}
.button__2464124__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2464124__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2464124__ a {font-size:18px;padding:10px 30px}
}

/*     2464134 : BLANK 컨텐츠      */
.blank__2464134__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2464134__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464134__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2464134__ {height:5px}
}

/*     2464144 : 이미지 리스트 (타일형)      */
.img_tile__2464144__{margin:0px;}
.img_tile__2464144__:after {content:''; display:block; clear:both;} 
.img_tile__2464144__ * {box-sizing:border-box;}
.img_tile__2464144__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2464144__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2464144__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2464144__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2464144__ .item:last-child .figure:before{display:none;}
.img_tile__2464144__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2464144__ .caption {display:block; margin-top:10px;}
.img_tile__2464144__ .caption > span {display:block;}
.img_tile__2464144__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2464144__ .caption > span.content {color:#444;}

.text_sml__2464144__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2464144__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2464144__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2464144__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2464144__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2464144__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2464144__ .item {width:100%;}
.col_m_2__2464144__ .item {width:50%;}
.col_m_3__2464144__ .item {width:33.3333%;}
.col_m_4__2464144__ .item {width:25%;}
.col_m_1__2464144__ .item,
.col_m_2__2464144__ .item2n,
.col_m_3__2464144__ .item3n,
.col_m_4__2464144__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2464144__ .item,
	.col_m_2__2464144__ .item2n,
	.col_m_3__2464144__ .item3n,
	.col_m_4__2464144__ .item4n {clear:none;}

	.col_t_1__2464144__ .item {width:100%;}
	.col_t_2__2464144__ .item {width:50%;}
	.col_t_3__2464144__ .item {width:33.3333%;}
	.col_t_4__2464144__ .item {width:25%;}
	.col_t_5__2464144__ .item {width:20%;}
	.col_t_6__2464144__ .item {width:16.6666%;}
	.col_t_1__2464144__ .item,
	.col_t_2__2464144__ .item2n,
	.col_t_3__2464144__ .item3n,
	.col_t_4__2464144__ .item4n,
	.col_t_5__2464144__ .item5n,
	.col_t_6__2464144__ .item6n {clear:both;}
    .img_tile__2464144__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2464144__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2464144__{margin:0px 0px;}
	/*.img_tile__2464144__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2464144__ .figure {max-width:102px}
	.img_tile__2464144__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2464144__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2464144__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2464144__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2464144__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2464144__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2464144__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2464144__ .item,
	.col_t_2__2464144__ .item2n,
	.col_t_3__2464144__ .item3n,
	.col_t_4__2464144__ .item4n,
	.col_t_5__2464144__ .item5n,
	.col_t_6__2464144__ .item6n {clear:none;}

	.col_pc_1__2464144__ .item {width:100%;}
	.col_pc_2__2464144__ .item {width:50%;}
	.col_pc_3__2464144__ .item {width:33.3333%;}
	.col_pc_4__2464144__ .item {width:25%;}
	.col_pc_5__2464144__ .item {width:20%;}
	.col_pc_6__2464144__ .item {width:16.6666%;}
	.col_pc_9__2464144__ .item {width:8%;}
	.col_pc_1__2464144__ .item,
	.col_pc_2__2464144__ .item2n,
	.col_pc_3__2464144__ .item3n,
	.col_pc_4__2464144__ .item4n,
	.col_pc_5__2464144__ .item5n,
	.col_pc_6__2464144__ .item6n,
	.col_pc_9__2464144__ .item9n {clear:both;}
}

/*     2464154 : BLANK 컨텐츠      */
.blank__2464154__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__2464154__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464154__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2464154__ {height:34px}
}

/*     2390854 : 타이틀 텍스트      */
.title__2390854__ {font-size:0}
.title__2390854__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:26px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__2390854__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#5da02c;font-size:0}

@media all and (min-width:768px){
	.title__2390854__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2390854__ p {padding-bottom:30px;font-size:40px}
	.title__2390854__ p:before {width:60px;height:5px}
}

/*     2390864 : 장문 텍스트      */
.textarea__2390864__ {padding:20px;border-radius:10px;background:#f6f6f6;}
.textarea__2390864__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2390864__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
.textarea__2390864__ {padding:40px;border-radius:20px;}
	.textarea__2390864__ p {font-size:18px}
	.textarea__2390864__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2390864__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2390874 : BLANK 컨텐츠      */
.blank__2390874__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2390874__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2390874__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2390874__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2390874__ {height:60px}
}


/*     2390884 : 타이틀 텍스트      */
.title__2390884__ {font-size:0}
.title__2390884__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2390884__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2390884__.style_top p {padding-top:10px}
.title__2390884__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2390884__.style_right p {padding-right:14px}
.title__2390884__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2390884__.style_bottom p {padding-bottom:12px}
.title__2390884__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2390884__.style_left p {padding-left:14px}
.title__2390884__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2390884__.style_circle1 p {padding-left:18px}
.title__2390884__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2390884__.style_circle2 p {padding-left:18px}
.title__2390884__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2390884__ p {font-size:30px}
	.title__2390884__.style_top p:before {width:20px}
	.title__2390884__.style_right p:before {height:20px}
	.title__2390884__.style_bottom p:before {width:20px}
	.title__2390884__.style_left p:before {height:20px}
}

/*     2390894 : BLANK 컨텐츠      */
.blank__2390894__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2390894__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2390894__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2390894__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2390894__ {height:30px}
}


/*     2390904 : 장문 텍스트      */
.textarea__2390904__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2390904__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2390904__ p {font-size:18px}
	.textarea__2390904__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2390904__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2390914 : BLANK 컨텐츠      */
.blank__2390914__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2390914__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2390914__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2390914__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2390914__ {height:30px}
}


/*     2390924 : 이미지 리스트 (타일형)      */
.img_tile__2390924__ {overflow:hidden;}
.img_tile__2390924__ .img_inner {margin:0 -5px}
.img_tile__2390924__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2390924__ * {box-sizing:border-box}
.img_tile__2390924__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2390924__ .item a {display:block}
.img_tile__2390924__ .figure {display:block}
.img_tile__2390924__ .figure img {vertical-align:top}
.img_tile__2390924__ .caption {display:block;margin-top:10px}
.img_tile__2390924__ .caption > span {display:block}
.img_tile__2390924__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2390924__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2390924__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2390924__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2390924__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2390924__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2390924__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2390924__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2390924__ .item {width:100%}
.col_m_2__2390924__ .item {width:50%}
.col_m_3__2390924__ .item {width:33.3333%}
.col_m_4__2390924__ .item {width:25%}
.col_m_1__2390924__ .item,
.col_m_2__2390924__ .item2n,
.col_m_3__2390924__ .item3n,
.col_m_4__2390924__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2390924__ .item,
	.col_m_2__2390924__ .item2n,
	.col_m_3__2390924__ .item3n,
	.col_m_4__2390924__ .item4n {clear:none}

	.col_t_1__2390924__ .item {width:100%}
	.col_t_2__2390924__ .item {width:50%}
	.col_t_3__2390924__ .item {width:33.3333%}
	.col_t_4__2390924__ .item {width:25%}
	.col_t_5__2390924__ .item {width:20%}
	.col_t_6__2390924__ .item {width:16.6666%}
	.col_t_1__2390924__ .item,
	.col_t_2__2390924__ .item2n,
	.col_t_3__2390924__ .item3n,
	.col_t_4__2390924__ .item4n,
	.col_t_5__2390924__ .item5n,
	.col_t_6__2390924__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2390924__ .img_inner {margin:0 auto;display:block;text-align:center;}
	.img_tile__2390924__ .item {padding:10px;float:none;display:inline-block;}
	.img_tile__2390924__ .caption {margin-top:15px}
	.img_tile__2390924__ .caption > span.content {margin-top:10px}
.img_tile__2390924__ .figure {display:block;overflow:hidden;width:200px;height:200px;border-radius:50%;margin:0 auto;}
.img_tile__2390924__ .figure img {min-width:300px;margin-left:-50px;}

	.text_sml__2390924__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2390924__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2390924__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2390924__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2390924__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2390924__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2390924__ .item,
	.col_t_2__2390924__ .item2n,
	.col_t_3__2390924__ .item3n,
	.col_t_4__2390924__ .item4n,
	.col_t_5__2390924__ .item5n,
	.col_t_6__2390924__ .item6n {clear:none}

	.col_pc_1__2390924__ .item {width:100%}
	.col_pc_2__2390924__ .item {width:50%}
	.col_pc_3__2390924__ .item {width:17.5%}
	.col_pc_4__2390924__ .item {width:25%}
	.col_pc_5__2390924__ .item {width:20%}
	.col_pc_6__2390924__ .item {width:16.6666%}
	.col_pc_9__2390924__ .item {width:11.1111%}
	.col_pc_1__2390924__ .item,
	.col_pc_2__2390924__ .item2n,
	.col_pc_3__2390924__ .item3n,
	.col_pc_4__2390924__ .item4n,
	.col_pc_5__2390924__ .item5n,
	.col_pc_6__2390924__ .item6n, 
	.col_pc_9__2390924__ .item9n {clear:both}
}

/*     2390934 : BLANK 컨텐츠      */
.blank__2390934__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2390934__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2390934__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2390934__ {height:80px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2390934__ {height:120px}
}


/*     2390944 : 버튼형 타이틀      */
.button_title__2390944__ {font-size:0}
.button_title__2390944__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2390944__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2390944__ p {font-size:20px;padding:15px 30px;}
}

/*     2390954 : BLANK 컨텐츠      */
.blank__2390954__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2390954__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2390954__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2390954__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2390954__ {height:20px}
}


/*     2390984 : 이미지      */
.img__2390984__ {max-width:100%}
.img__2390984__ * {box-sizing:border-box}
.img__2390984__ a {display:block;vertical-align:top}
.img__2390984__ img {width:px;vertical-align:top}

/*     2390974 : BLANK 컨텐츠      */
.blank__2390974__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2390974__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2390974__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2390974__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2390974__ {height:60px}
}


/*     2460534 : 버튼형 타이틀      */
.button_title__2460534__ {font-size:0}
.button_title__2460534__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2460534__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2460534__ p {font-size:20px;padding:15px 30px;}
}

/*     2460544 : BLANK 컨텐츠      */
.blank__2460544__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2460544__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2460544__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2460544__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2460544__ {height:20px}
}


/*     2391124 : 장문 텍스트      */
.textarea__2391124__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
	.textarea__2391124__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2391124__ p {font-size:18px}
	.textarea__2391124__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#000000}
	.textarea__2391124__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2391084 : BLANK 컨텐츠      */
.blank__2391084__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2391084__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2391084__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2391084__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2391084__ {height:20px}
}


/*     2391054 : 이미지      */
.img__2391054__ {max-width:100%}
.img__2391054__ * {box-sizing:border-box}
.img__2391054__ a {display:block;vertical-align:top}
.img__2391054__ img {width:px;vertical-align:top}

/*     2391064 : BLANK 컨텐츠      */
.blank__2391064__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2391064__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2391064__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2391064__ {height:30px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2391064__ {height:40px}
}


/*     2391134 : 장문 텍스트      */
.textarea__2391134__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
	.textarea__2391134__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2391134__ p {font-size:18px}
	.textarea__2391134__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#000000}
	.textarea__2391134__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2391094 : BLANK 컨텐츠      */
.blank__2391094__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2391094__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2391094__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2391094__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2391094__ {height:20px}
}


/*     2391044 : 이미지      */
.img__2391044__ {max-width:100%}
.img__2391044__ * {box-sizing:border-box}
.img__2391044__ a {display:block;vertical-align:top}
.img__2391044__ img {width:px;vertical-align:top}

/*     2391104 : BLANK 컨텐츠      */
.blank__2391104__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2391104__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2391104__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2391104__ {height:30px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2391104__ {height:40px}
}


/*     2391144 : 장문 텍스트      */
.textarea__2391144__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
	.textarea__2391144__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2391144__ p {font-size:18px}
	.textarea__2391144__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#000000}
	.textarea__2391144__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2391114 : BLANK 컨텐츠      */
.blank__2391114__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2391114__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2391114__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2391114__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2391114__ {height:20px}
}


/*     2390964 : 이미지      */
.img__2390964__ {max-width:100%}
.img__2390964__ * {box-sizing:border-box}
.img__2390964__ a {display:block;vertical-align:top}
.img__2390964__ img {width:px;vertical-align:top}

